# Review Rounds Review Rounds ## Creates a new review round record that does not already exist. - [POST /reviewRounds/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/createreviewround.md): This method will auto-generate an ID and create a new review round. If an ID is specified for the review round, an error will be thrown. ## Returns a list of records with the specified award_id - [GET /reviewRounds/{tenantId}/award/{award_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/listroundsbyawardid.md): Returns a list of records with the specified award_id ## Execute Batch Operations - [POST /reviewRounds/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a review round from the system by its ID. - [DELETE /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/deletereviewround.md): This method will delete a review round with the specified ID. ## Returns a review round from the system by its ID. - [GET /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/getreviewround.md): This method will look up a review round by the specified ID and return it back. ## Partially updates a review round with the specified ID. - [PATCH /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/patchreviewround.md): This method will patch an existing review round with the specified ID, using the HTTP PATCH specification. ## Updates a review round with the specified ID. - [PUT /reviewRounds/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-rounds/updatereviewround.md): This method will update an existing review round with the specified ID.